/* 
Theme Name: La chamade
Theme URI: 
Description: 
Author: Agence la chamade
Author URI: https://agencelachamade.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags:
*/

.fond-bleu{
	background-color:#064986 !important;
	padding:5px 15px !important;
	border-radius:10px !important;
	color:white !important;
}

.fond-bleu-clair{
	background-color:#61C3D9 !important;
	padding:5px 15px !important;
	border-radius:10px !important;
}

.bleu-clair{
	color:#61C3D9 !important;
}

@media screen and (max-width: 1024px){
}

@media screen and (max-width: 768px){
}